## r-bioc-scrnaseq 2.4.0+ds

=== DESCRIPTION ===
Package: scRNAseq
Title: Collection of Public Single-Cell RNA-Seq Datasets
Version: 2.4.0
Date: 2020-10-12
Authors@R: c(
    person("Davide", "Risso", email = "risso.davide@gmail.com", role = c("aut", "cph")),
    person("Michael", "Cole", role="aut"),
    person("Aaron", "Lun", role=c("ctb", "cre"), email="infinite.monkeys.with.keyboards@gmail.com"),
    person("Alan", "O'Callaghan", role="ctb"),
    person("Jens", "Preussner", role="ctb"),
    person("Charlotte", "Soneson", role="ctb"),
    person("Stephany", "Orjuela", role="ctb"))
Description: Gene-level counts for a collection of public scRNA-seq datasets,
    provided as SingleCellExperiment objects with cell- and gene-level metadata.
License: CC0
NeedsCompilation: no
Depends: SingleCellExperiment
Imports: utils, methods, BiocGenerics, S4Vectors, GenomicRanges,
        SummarizedExperiment, ExperimentHub, AnnotationHub,
        AnnotationDbi, ensembldb, GenomicFeatures
Suggests: BiocStyle, knitr, rmarkdown, BiocFileCache, testthat
VignetteBuilder: knitr
Encoding: UTF-8
biocViews: ExperimentHub, ExperimentData, ExpressionData,
        SequencingData, RNASeqData, SingleCellData
BuildResaveData: no
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/scRNAseq
git_branch: RELEASE_3_12
git_last_commit: 61f2c38
git_last_commit_date: 2020-10-27
Date/Publication: 2020-11-09
Packaged: 2020-11-09 16:37:11 UTC; biocbuild
Author: Davide Risso [aut, cph],
  Michael Cole [aut],
  Aaron Lun [ctb, cre],
  Alan O'Callaghan [ctb],
  Jens Preussner [ctb],
  Charlotte Soneson [ctb],
  Stephany Orjuela [ctb]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>

=== debian/changelog ===
r-bioc-scrnaseq (2.4.0+ds-3) unstable; urgency=high

  * skip tests that require flaky downloads

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Feb 2021 11:58:49 +0100

r-bioc-scrnaseq (2.4.0+ds-2) unstable; urgency=medium

  * Source-only upload.
  * Drop debian/tests/control: it duplicates the pkg-r-autopkgtests

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 08 Feb 2021 09:35:18 +0100

r-bioc-scrnaseq (2.4.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #982082)

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 06 Feb 2021 12:04:07 +0100

=== debian/control ===
Source: r-bioc-scrnaseq
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-singlecellexperiment,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-genomicranges,
               r-bioc-summarizedexperiment,
               r-bioc-experimenthub,
               r-bioc-annotationhub,
               r-bioc-annotationdbi,
               r-bioc-ensembldb,
               r-bioc-genomicfeatures
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq.git
Homepage: https://bioconductor.org/packages/data/experiment/scRNAseq/
Rules-Requires-Root: no

Package: r-bioc-scrnaseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Collection of Public Single-Cell RNA-Seq Datasets
 Gene-level counts for a collection of public scRNA-seq datasets,
 provided as SingleCellExperiment objects with cell- and gene-level metadata.

=== debian/watch ===
version=4
opts=repacksuffix=+ds,dversionmangle=auto,repack,compression=xz,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/experiment? https://www.bioconductor.org/packages/release/data/experiment/html/scRNAseq.html .*/scRNAseq@ANY_VERSION@@ARCHIVE_EXT@

## r-bioc-scrnaseq 2.8.0+ds

=== DESCRIPTION ===
Package: scRNAseq
Title: Collection of Public Single-Cell RNA-Seq Datasets
Version: 2.8.0
Date: 2021-07-27
Authors@R: c(
    person("Davide", "Risso", email = "risso.davide@gmail.com", role = c("aut", "cph")),
    person("Michael", "Cole", role="aut"),
    person("Aaron", "Lun", role=c("ctb", "cre"), email="infinite.monkeys.with.keyboards@gmail.com"),
    person("Alan", "O'Callaghan", role="ctb"),
    person("Jens", "Preussner", role="ctb"),
    person("Charlotte", "Soneson", role="ctb"),
    person("Stephany", "Orjuela", role="ctb"),
    person("Daniel", "Bunis", role="ctb"),
    person("Milan", "Malfait", role="ctb"))
Description: Gene-level counts for a collection of public scRNA-seq datasets,
    provided as SingleCellExperiment objects with cell- and gene-level metadata.
License: CC0
NeedsCompilation: no
Depends: SingleCellExperiment
Imports: utils, methods, BiocGenerics, S4Vectors, GenomicRanges,
        SummarizedExperiment, ExperimentHub, AnnotationHub,
        AnnotationDbi, ensembldb, GenomicFeatures
Suggests: BiocStyle, knitr, rmarkdown, BiocFileCache, testthat,
        rappdirs, tools
VignetteBuilder: knitr
Encoding: UTF-8
biocViews: ExperimentHub, ExperimentData, ExpressionData,
        SequencingData, RNASeqData, SingleCellData
BuildResaveData: no
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/scRNAseq
git_branch: RELEASE_3_14
git_last_commit: 1ce543c
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-30
Packaged: 2021-10-30 15:36:46 UTC; biocbuild
Author: Davide Risso [aut, cph],
  Michael Cole [aut],
  Aaron Lun [ctb, cre],
  Alan O'Callaghan [ctb],
  Jens Preussner [ctb],
  Charlotte Soneson [ctb],
  Stephany Orjuela [ctb],
  Daniel Bunis [ctb],
  Milan Malfait [ctb]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>

=== debian/changelog ===
r-bioc-scrnaseq (2.8.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 14:11:54 +0100

r-bioc-scrnaseq (2.6.1+ds-2) unstable; urgency=medium

  * extra_depends=r-cran-testthat

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 08:43:53 +0200

r-bioc-scrnaseq (2.6.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 14 Sep 2021 20:59:31 +0200

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-bioc-annotationdbi,
                r-bioc-ensembldb,
                r-bioc-genomicfeatures
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq.git
 Homepage: https://bioconductor.org/packages/data/experiment/scRNAseq/

## r-bioc-scrnaseq 2.10.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: scRNAseq
 Title: Collection of Public Single-Cell RNA-Seq Datasets
-Version: 2.8.0
-Date: 2021-07-27
+Version: 2.10.0
+Date: 2021-11-14
 Authors@R: c(
     person("Davide", "Risso", email = "risso.davide@gmail.com", role = c("aut", "cph")),
     person("Michael", "Cole", role="aut"),
@@ -18,8 +18,8 @@
 NeedsCompilation: no
 Depends: SingleCellExperiment
 Imports: utils, methods, BiocGenerics, S4Vectors, GenomicRanges,
-        SummarizedExperiment, ExperimentHub, AnnotationHub,
-        AnnotationDbi, ensembldb, GenomicFeatures
+        SummarizedExperiment, ExperimentHub (>= 2.3.4), AnnotationHub
+        (>= 3.3.6), AnnotationDbi, ensembldb, GenomicFeatures
 Suggests: BiocStyle, knitr, rmarkdown, BiocFileCache, testthat,
         rappdirs, tools
 VignetteBuilder: knitr
@@ -29,11 +29,11 @@
 BuildResaveData: no
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/scRNAseq
-git_branch: RELEASE_3_14
-git_last_commit: 1ce543c
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-30
-Packaged: 2021-10-30 15:36:46 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: b870e6c
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-28
+Packaged: 2022-04-28 14:40:34 UTC; biocbuild
 Author: Davide Risso [aut, cph],
   Michael Cole [aut],
   Aaron Lun [ctb, cre],

=== debian/changelog ===
r-bioc-scrnaseq (2.10.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 07:49:00 +0200

## r-bioc-scrnaseq 2.12.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: scRNAseq
 Title: Collection of Public Single-Cell RNA-Seq Datasets
-Version: 2.10.0
+Version: 2.12.0
 Date: 2021-11-14
 Authors@R: c(
     person("Davide", "Risso", email = "risso.davide@gmail.com", role = c("aut", "cph")),
@@ -29,11 +29,11 @@
 BuildResaveData: no
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/scRNAseq
-git_branch: RELEASE_3_15
-git_last_commit: b870e6c
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-28
-Packaged: 2022-04-28 14:40:34 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: 17840bb
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-03
+Packaged: 2022-11-03 15:26:17 UTC; biocbuild
 Author: Davide Risso [aut, cph],
   Michael Cole [aut],
   Aaron Lun [ctb, cre],

=== debian/changelog ===
r-bioc-scrnaseq (2.12.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2022 07:36:36 +0100

=== debian/control ===
Source: r-bioc-scrnaseq
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq.git
Homepage: https://bioconductor.org/packages/data/experiment/scRNAseq/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-singlecellexperiment,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-genomicranges,
               r-bioc-summarizedexperiment,
               r-bioc-experimenthub (>= 2.3.4),
               r-bioc-annotationhub (>= 3.3.6),
               r-bioc-annotationdbi,
               r-bioc-ensembldb,
               r-bioc-genomicfeatures
Testsuite: autopkgtest-pkg-r

Package: r-bioc-scrnaseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Collection of Public Single-Cell RNA-Seq Datasets
 Gene-level counts for a collection of public scRNA-seq datasets,
 provided as SingleCellExperiment objects with cell- and gene-level metadata.

## r-bioc-scrnaseq 2.14.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: scRNAseq
 Title: Collection of Public Single-Cell RNA-Seq Datasets
-Version: 2.12.0
+Version: 2.14.0
 Date: 2021-11-14
 Authors@R: c(
     person("Davide", "Risso", email = "risso.davide@gmail.com", role = c("aut", "cph")),
@@ -29,11 +29,11 @@
 BuildResaveData: no
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/scRNAseq
-git_branch: RELEASE_3_16
-git_last_commit: 17840bb
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-03
-Packaged: 2022-11-03 15:26:17 UTC; biocbuild
+git_branch: RELEASE_3_17
+git_last_commit: 8e94fa9
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-27
+Packaged: 2023-04-27 15:28:58 UTC; biocbuild
 Author: Davide Risso [aut, cph],
   Michael Cole [aut],
   Aaron Lun [ctb, cre],

=== debian/changelog ===
r-bioc-scrnaseq (2.14.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 21:55:10 +0200

## r-bioc-scrnaseq 2.16.0%2Bds

=== debian/changelog ===
r-bioc-scrnaseq (2.16.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 16:47:13 +0100

## r-bioc-scrnaseq 2.16.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: scRNAseq
 Title: Collection of Public Single-Cell RNA-Seq Datasets
-Version: 2.14.0
+Version: 2.16.0
 Date: 2021-11-14
 Authors@R: c(
     person("Davide", "Risso", email = "risso.davide@gmail.com", role = c("aut", "cph")),
@@ -29,11 +29,11 @@
 BuildResaveData: no
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/scRNAseq
-git_branch: RELEASE_3_17
-git_last_commit: 8e94fa9
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-27
-Packaged: 2023-04-27 15:28:58 UTC; biocbuild
+git_branch: RELEASE_3_18
+git_last_commit: 0bc6ab5
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-26
+Packaged: 2023-10-26 15:36:33 UTC; biocbuild
 Author: Davide Risso [aut, cph],
   Michael Cole [aut],
   Aaron Lun [ctb, cre],

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq.git
 Homepage: https://bioconductor.org/packages/data/experiment/scRNAseq/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-scrnaseq 2.18.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: scRNAseq
 Title: Collection of Public Single-Cell RNA-Seq Datasets
-Version: 2.16.0
-Date: 2021-11-14
+Version: 2.18.0
+Date: 2024-04-25
 Authors@R: c(
     person("Davide", "Risso", email = "risso.davide@gmail.com", role = c("aut", "cph")),
     person("Michael", "Cole", role="aut"),
@@ -17,23 +17,26 @@
 License: CC0
 NeedsCompilation: no
 Depends: SingleCellExperiment
-Imports: utils, methods, BiocGenerics, S4Vectors, GenomicRanges,
-        SummarizedExperiment, ExperimentHub (>= 2.3.4), AnnotationHub
-        (>= 3.3.6), AnnotationDbi, ensembldb, GenomicFeatures
-Suggests: BiocStyle, knitr, rmarkdown, BiocFileCache, testthat,
-        rappdirs, tools
+Imports: utils, methods, Matrix, BiocGenerics, S4Vectors, SparseArray,
+        DelayedArray, GenomicRanges, SummarizedExperiment,
+        ExperimentHub (>= 2.3.4), AnnotationHub (>= 3.3.6),
+        AnnotationDbi, ensembldb, GenomicFeatures, alabaster.base,
+        alabaster.matrix, alabaster.sce, gypsum, jsonlite, DBI, RSQLite
+Suggests: BiocStyle, knitr, rmarkdown, testthat, jsonvalidate,
+        BiocManager
 VignetteBuilder: knitr
 Encoding: UTF-8
 biocViews: ExperimentHub, ExperimentData, ExpressionData,
         SequencingData, RNASeqData, SingleCellData
 BuildResaveData: no
-RoxygenNote: 7.1.1
+RoxygenNote: 7.3.1
 git_url: https://git.bioconductor.org/packages/scRNAseq
-git_branch: RELEASE_3_18
-git_last_commit: 0bc6ab5
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-26
-Packaged: 2023-10-26 15:36:33 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: f2f5eb7
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-05-02
+Packaged: 2024-05-02 15:22:00 UTC; biocbuild
 Author: Davide Risso [aut, cph],
   Michael Cole [aut],
   Aaron Lun [ctb, cre],

=== debian/changelog ===
r-bioc-scrnaseq (2.18.0+ds-1) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:39:34 +0200

r-bioc-scrnaseq (2.18.0+ds-1~1exp0) experimental; urgency=medium

  * d/control: fix homepage
  * Added patch to skip a test related to json valdidation.
    r-bioc-jsonvalidate is not yet in Debian, and the calls to that library in
    r-bioc-alabaster.base have been removed.
  * d/control: depend on the newer r-bioc-hdf5array for a fix related to the
    other failing tests

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 12 Aug 2024 09:56:38 +0200

r-bioc-scrnaseq (2.18.0+ds-1~0exr) experimental; urgency=medium

  * d/control: bump up some minimum versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 13:03:24 +0200

r-bioc-scrnaseq (2.18.0+ds-1~0exq) experimental; urgency=medium

  * d/{,tests/}control: add minimum version number matching bioc-3.19+

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 12:54:05 +0200

r-bioc-scrnaseq (2.18.0+ds-1~0exp) experimental; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 01:01:59 +0200

=== debian/control ===
Source: r-bioc-scrnaseq
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq.git
Homepage: https://bioconductor.org/packages/scRNAseq/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-singlecellexperiment (>= 1.26.0),
               r-cran-matrix,
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-sparsearray (>= 1.4.8),
               r-bioc-delayedarray (>= 0.30.1),
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-summarizedexperiment (>= 1.34.0),
               r-bioc-experimenthub (>= 2.12.0),
               r-bioc-annotationhub (>= 3.12.0),
               r-bioc-annotationdbi (>= 1.66.0),
               r-bioc-ensembldb (>= 2.28.0),
               r-bioc-genomicfeatures (>= 1.56.0),
               r-bioc-alabaster.base (>= 1.4.2+ds-2~0exp3),
               r-bioc-alabaster.matrix,
               r-bioc-alabaster.sce,
               r-bioc-gypsum (>= 1.0.1+ds-2~0exp1),
               r-cran-jsonlite,
               r-cran-dbi,
               r-cran-rsqlite,
               r-bioc-hdf5array (>= 1.32.0-1~0exp2)
Testsuite: autopkgtest-pkg-r

Package: r-bioc-scrnaseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-singlecellexperiment (>= 1.26.0),
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-sparsearray (>= 1.4.8),
         r-bioc-delayedarray (>= 0.30.1),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-summarizedexperiment (>= 1.34.0),
         r-bioc-experimenthub (>= 2.12.0),
         r-bioc-annotationhub (>= 3.12.0),
         r-bioc-annotationdbi (>= 1.66.0),
         r-bioc-ensembldb (>= 2.28.0),
         r-bioc-genomicfeatures (>= 1.56.0),
         r-bioc-alabaster.base (>= 1.4.2+ds-2~0exp3),
         r-bioc-gypsum (>= 1.0.1+ds-2~0exp1),
         r-bioc-hdf5array (>= 1.32.0-1~0exp2)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-biocstyle (>= 2.32.1)
Description: Collection of Public Single-Cell RNA-Seq Datasets
 Gene-level counts for a collection of public scRNA-seq datasets,
 provided as SingleCellExperiment objects with cell- and gene-level metadata.

## r-bioc-scrnaseq 2.20.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: scRNAseq
 Title: Collection of Public Single-Cell RNA-Seq Datasets
-Version: 2.18.0
-Date: 2024-04-25
+Version: 2.20.0
+Date: 2024-06-20
 Authors@R: c(
     person("Davide", "Risso", email = "risso.davide@gmail.com", role = c("aut", "cph")),
     person("Michael", "Cole", role="aut"),
@@ -31,12 +31,12 @@
 BuildResaveData: no
 RoxygenNote: 7.3.1
 git_url: https://git.bioconductor.org/packages/scRNAseq
-git_branch: RELEASE_3_19
-git_last_commit: f2f5eb7
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-05-02
-Packaged: 2024-05-02 15:22:00 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: 40e3e5b
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-31
+Packaged: 2024-10-31 17:02:46 UTC; biocbuild
 Author: Davide Risso [aut, cph],
   Michael Cole [aut],
   Aaron Lun [ctb, cre],

=== debian/changelog ===
r-bioc-scrnaseq (2.20.0+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 14 Jan 2025 09:02:54 +0100

r-bioc-scrnaseq (2.20.0+ds-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 30 Nov 2024 23:35:56 +0100

=== debian/control ===
Source: r-bioc-scrnaseq
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scrnaseq.git
Homepage: https://bioconductor.org/packages/scRNAseq/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-singlecellexperiment,
               r-cran-matrix,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-sparsearray,
               r-bioc-delayedarray,
               r-bioc-genomicranges,
               r-bioc-summarizedexperiment,
               r-bioc-experimenthub (>= 2.3.4),
               r-bioc-annotationhub (>= 3.3.6),
               r-bioc-annotationdbi,
               r-bioc-ensembldb,
               r-bioc-genomicfeatures,
               r-bioc-alabaster.base,
               r-bioc-alabaster.matrix,
               r-bioc-alabaster.sce,
               r-bioc-gypsum,
               r-cran-jsonlite,
               r-cran-dbi,
               r-cran-rsqlite
Testsuite: autopkgtest-pkg-r

Package: r-bioc-scrnaseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Collection of Public Single-Cell RNA-Seq Datasets
 Gene-level counts for a collection of public scRNA-seq datasets,
 provided as SingleCellExperiment objects with cell- and gene-level metadata.
